/* Hide buttons when no fullscreen */
body.js:not(.is-fullscreen-mode).has-krr-gutenberg-toggle-menu .edit-post-krr-close-menu,
body.js:not(.is-fullscreen-mode).has-krr-gutenberg-toggle-menu .edit-post-krr-show-menu {
	display: none;
}

/* Hide the parent by default */
.krr-gutenberg-toggle-menu {
	display: none;
}

/* Re-force visibility of the menu when fullscreen is enabled */
body.js.is-fullscreen-mode.has-krr-gutenberg-toggle-menu #adminmenumain {
	display: block;
	transition: margin-left .5s ease-in-out;
}

body.js.is-fullscreen-mode.has-krr-gutenberg-toggle-menu #adminmenuback {
	box-shadow: 0 0 10px 2px rgba(0,0,0,.5);
}

/* Hide adminbar and close button by default */
body.js.is-fullscreen-mode.has-krr-gutenberg-toggle-menu:not(.sticky-adminbar-lateral) #adminmenumain {
	margin-left: -160px;
}
body.js.is-fullscreen-mode.has-krr-gutenberg-toggle-menu:not(.sticky-adminbar-lateral) .edit-post-krr-close-menu {
	transform: translateY(-60px);
	transition-delay: 0s;
}

/* Disable all the content when adminbar visible */
body.js.is-fullscreen-mode.has-krr-gutenberg-toggle-menu.sticky-adminbar-lateral #wpbody {
	opacity: .4;
	pointer-events: none;
}

/* Disable button to fold menu on fullscreen mode */
body.js.is-fullscreen-mode.has-krr-gutenberg-toggle-menu #collapse-menu {
	display: none;
}

/* Button to close the menu */
.edit-post-krr-close-menu {
	background-color: #23282d;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 9989;
	margin: 5px 0 0 5px;
	padding: 10px;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	transition: transform .5s .3s ease-in-out
}

.edit-post-krr-close-menu:hover {
	background-color: #191e23;
	color: #00b9eb;
}

.sticky-menu .edit-post-krr-close-menu {
	position: fixed;
	left: 160px;
}

/* Hide buttons on tablet and mobile */
@media (max-width: 960px) {
	.edit-post-krr-close-menu, .edit-post-krr-show-menu {
		display: none;
	}
}